<?xml version="1.0" encoding="UTF-8"?>
<issues format="6" by="lint 8.11.0">

    <issue
        id="GradleDependency"
        severity="Warning"
        message="A newer version of `compileSdkVersion` than 35 is available: 36"
        category="Correctness"
        priority="4"
        summary="Obsolete Gradle Dependency"
        explanation="This detector looks for usages of libraries where the version you are using is not the current stable release. Using older versions is fine, and there are cases where you deliberately want to stick with an older version. However, you may simply not be aware that a more recent version is available, and that is what this lint check helps find."
        errorLine1="    compileSdk = 35"
        errorLine2="    ~~~~~~~~~~~~~~~">
        <location
            file="/home/jenkins/.jenkins/workspace/UstadMobile-primary2/lib-ihttp-core/build.gradle.kts"
            line="67"
            column="5"/>
    </issue>

</issues>
